Project

General

Profile

資料に 「クライアントのバージョンアップが必要」 と書かれていたが, ggw.exe のバージョンは従来のものと同じであった.

技術ノート
02/21/2010

[番号]
技術ノート KGTN 2010021701

[現象]
資料に 「クライアントのバージョンアップが必要」 と書かれていたが, ggw.exe のバージョンは従来のものと同じであった.

[説明]
「クライアントのバージョンアップが必要」 と書かれている場合は,単に ggw.exe がバージョンアップされたという意味ではなく,クライアントを構成する各ファイル (ggw.exe, cs.dll, dc.dll, etc...) の何れかがバージョンアップされたという意味です.

Files

KGTN2010021701.pdf (147 KB) kitasp 技術センター, 02/22/2010 08:26 AM